*{ padding:0; margin:0;}
.some{ width:960px; margin:0 auto;}
body a{ text-decoration:none; color:#555;}
body, html {
font-size: 14px;
line-height: 1.57143;
font-family: "Microsoft YaHei","WenQuanYi Micro Hei","SimHei","tahoma","sans-serif";
}
body ul li{ list-style:none;}
.fl{ float:left;}
.fr{ float:right;}
.clear{ clear:both;}
.rd{color:#F30;}
.warp{ height:auto;}
/*----------------/some------------------*/
.header-l,.header-r i,.login i,.login h1,.tRecommend  ul li{background:url(/static/yem/px/train.png) no-repeat;}
/*----------------------------------*/
/*.header-l*/
.header{ height:60px;overflow:hidden;}
.header-l{ width:385px; height:100%; background-position:2px 12px;}
.header-l a{ display:block; width:130px; height:60px;}

/*header-r*/
.header-r i,.header-r ul,.header-r ul li,.header-r ul li a{display:block;
 width:492px;height:56px;line-height:56px;float:left;
 overflow:hidden;}
.header-r{ width:560px; height:60px; background:#0593d3;}
.header-r i{  width:60px;background-position:10px -42px;}
.header-r ul{ background:#fff; margin:2px 0 0 3px;}
.header-r ul li{ height:25px; margin:0 auto;}
.header-r ul li a{ width:90px; height:25px; line-height:25px; text-align:right;}

/*-----------------------/header----------------------*/
.loginBar{ height:105px; background:#d3d3d3; margin-top:10px;overflow:hidden;color:#555;}
.loginBar ul,.loginBar ul li,.loginBar ul li i,.i-div,.loginBar ul li i h1,
.tRecommend  ul,.tRecommend  ul li,.tRecommend  ul li a{display:block;overflow:hidden; margin:0 auto;}
.loginBar ul,.loginBar ul li{ width:937px; height:97px; margin-top:5px;}
.loginBar ul li{ height:30px; line-height:30px; margin:0; margin-top:8px; border:none;}
.loginBar ul li i{ font-style:normal; width:355px; height:30px;
margin:0; float:left;}
.loginBar ul li i div{width:160px; height:28px;;
border:1px solid #ccc;cursor: pointer;}
.loginBar ul li i h1{ width:95px; height:28px;border:1px solid #ccc;}
#soso{ border:none;width:160px; height:28px; line-height:28px;
 outline:none;text-indent:5px; }
.i-div{width:190px; height:29px; font-style:normal; font-weight:normal; margin-top:1px;}
/*--------------------/loginBar-----------------------------*/
.content,.content-left,.content-right{ height: auto;}
.content{ margin-top:10px;}
/*--------content-left----------*/
.content-left{ width:690px;}
.content-left .dingwei,.dingwei02{ background:url(/static/yem/px/train02.png) no-repeat; width:689px; height:63px;
color:#fff; line-height:68px; text-indent:2em;font-size: 18px;}
.dingwei03{ background:url(/static/yem/px/train02.png) no-repeat; width:689px; height:63px; color:#fff; line-height:68px; text-indent:10px;font-size: 18px;}
.dingwei02{ background:url(/static/yem/px/train03.png) no-repeat;}
.content-left ul,.content-left ul li{ display:block; overflow:hidden;}
.content-left ul{ width:679px;  border-left:1px solid #ccc;border-right:1px solid #ccc;
margin-left:8px;}
.content-left ul li,.content-left ul li u a{ width:655px; height:35px; margin:0 auto; border-bottom:dotted 1px #ccc;}
.content-left ul li em,.content-left ul li i,.content-left ul li p,
.content-left ul li span,.content-left ul li u a{ float:left; display:block; font-style:normal;
 overflow:hidden; height:35px; line-height:35px;text-align:left;}
 .content-left ul li i a,.content-left ul li p a{ color:#2d64b3;}
.content-left ul li em{ width:25px; text-indent:3px; color:#2d64b3}
.content-left ul li i{ width:280px; margin-right:20px;}
.content-left ul li p{ width:182px; margin-right:10px;color:#333;}
.content-left ul li span{ width:100px; color:#999; float:right;}
.content-left ul li u a{ border:none; background:#cccccc; color:#fff;font-size:16px;
 letter-spacing:2px; text-align:center;}
/*--------content-right----------*/
.content-right{ width:262px;}
/*--------会员登录-----------*/
/*.login{ width:253px; height:220px; background:#B9B9B9; margin:0 auto;}
.login h2,.login i,.login h1{display:block;font-style:normal; margin:0 auto;}
.login h2,.login i{width:100%; height:30px;font-size:18px; color:#fff; text-align:center; letter-spacing:2px; 
line-height:30px; font-weight:normal;}
.login i,.login h1{ width:100%; height:38px; margin-top:8px;background-position:12px -218px;}
.login h1{ font-size:14px; background-position:12px -275px; }
.login div{ width:217px; height:26px; margin:0 auto; color:#555;}
.yonghu,.mima{ width:175px; height:38px; margin-left:41px; border:none; outline:none; text-indent:0.5em;}
.mima{margin-left:60px;}

*/


.login{ width:252px; height:230px; margin:0 auto;background:#efefef;}
.login i{ background:none;}
.login-gq{ display:block; width:211px; height:25px; line-height:30px; font-style:normal;font-family: '微软雅黑';
font-size: 1.2em; letter-spacing:2px; margin:12px 0 0 15px; text-align:center; color:#666;}
.login-gq a{color:#0099ab;}
.login-gq span{font-size:13px;}
.logink{ width:220px; height:auto; margin:0 auto; margin-top:11px; margin-bottom:10px;}
.logink table{width:180px;}
.logink a{ color:#555;} 
.logink div{ width:215px; height:auto; margin:0 auto; margin-top:3px; color:#444;}
#userlog{ width:100%; height:40px; display:block;}
.login h1,.login h2{ font-style:normal; display:block; width:220px; height:40px;}
.login h1{ background: url(/static/yem/px/yh.png) no-repeat;}
.login h2{ background:url(/static/yem/px/mim.png) no-repeat; margin-top:12px;}
.yonghu,.mima{ width:175px; height:38px; margin-left:41px; border:none; outline:none; text-indent:0.5em;}
.dl-button{ border:none; width:220px; height:40px;cursor: pointer;background:url(dl.png) repeat-x;
font-family: '微软雅黑';font-size: 1.2em; color:#fff; letter-spacing:10px; outline:none;}
.gx-box{ vertical-align:middle;}
.right-ban{width:100%; height:180px; background:#fff; padding-top:1px;}
.right-ban i{ font-style:normal; display:block; width:100%; height:175px; margin:0 auto; margin-top:8px;}
.right-ban i a{ display:block; width:100%; height:85px; background:#09a1b3; margin-top:10px;}

.login a{ color:#555; margin-right:15px;}
.dl-button{ border:none; width:217px; height:40px;cursor: pointer;background:url(/static/yem/px/dl.png) repeat-x;
font-family: '微软雅黑';font-size: 1.2em; color:#fff; letter-spacing:10px; outline:none; }
.gx-box{ vertical-align:middle;}
/*-----------推荐----------------*/
.tRecommend{width:251px; height:350px; border:1px solid #ccc; margin:0 auto; margin-top:10px;}
.tRecommend i,.tRecommend i em,.tRecommend i em a{display:block;font-style:normal;height:35px; line-height:35px;}
.tRecommend i{  width:100%;border-bottom:1px solid #ccc;font-size: 1.15em;
text-indent:1.7em; color:#666; background:url(/static/yem/px/xmb_r1.png) no-repeat 3px 8px #f3f3f3;}
.tRecommend i em,.tRecommend i em a{ width:50px; height:auto; margin-right:18px; font-size:14px; color:#666;}
.tRecommend  ul,.tRecommend  ul li{ width:240px; height:310px;margin-top:13px;}
.tRecommend  ul li{ height:26px; line-height:26px; background-position:1px -317px; margin:0;}
.tRecommend  ul li a{ color:#555; width:230px; height:26px; line-height:22px;}

/*--------------------------footer--------------------------------------------*/
.footer{ width:100%; height:65px; background:#adacac; margin-top:50px; padding-top:20px;}
.footer p{ width:980px; height:26px; margin:0 auto;color:#ddd; text-align:center; border:none;}
.footer p a{ width:96px; height:13px; line-height:15px; float:left;text-decoration:none; color:#ddd;
 border-left:1px solid #898888; font-size:14px; text-align:center;}
 
 
 /*-------------input------------------*/
 .btn{ display:block; width:55px; height:28px; line-height:28px; float:left; background:#0593d3; border:none; color:#fff;
 font-size:14px; font-weight:600; letter-spacing:0.3em; margin-right:5px;}
 
 
 .pxls{ border:none;}
 .pxls a{ margin-right:15px;}
 
 
 .zxzh li{ width:230px; height:26px; line-height:26px; overflow:hidden; margin-left:5px; color:#CCC;}